function varme_ut=varmekapasitet_bygg(inn)
SP = inn(1);
temp = inn(2);

%%Beregne volumet av rommet
lengde_rom = inn(3);                    %% lengden p rommet som skal varmes
bredde_rom = inn(4);                    %% bredden p rommet som skal varmes 
hoyde_rom = inn(5);                     %% hyden p rommet som skal varmes
volumrom= lengde_rom*bredde_rom*hoyde_rom;

%%Beregne massen av luften i rommet
temp_kelvin = temp+273;
R=287.05;                               %%spesifikk gasskonstant trr luft
p = 101325;                             %% gjennomsnitlig atmosfrisk trykk ved havoverflaten
ro= p/(R*temp_kelvin);                  %% lufttethet
masse_luft = volumrom*ro;   

%%Beregne varmebehovet til luften i rommet
c = 1.012;                              %%spesifik varmekapasitet romtemperert luft [kJ]
Q = c*masse_luft*(SP-temp);             %%Varme som trengsfor  varme luften i rommet [kJ]
Q=Q*1000;                               %%Varme [J]

varme_ut=Q;